<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">

<SCRIPT id="main" src="psxinfo" type="binary/small"/>

<view delay="1.0" bgcolor="0.55,0.55,0.55,1.0">
	<page fontsize="17" x="10" y="50" pitch="4" color="0.0,0.0,0.0,1.0">
● Information

"Bandai Channel" at January 7, 2008, "Namco channel",
"ISAO channel", "PS Now! Channel",
We terminate the service of "SCEJ channel".
Thank you for your patronage.
	</page>
	<page fontsize="17" x="10" y="50" pitch="4" color="0.0,0.0,0.0,1.0">
"PlayStation BB" Notes on use

◇ "PSX" is, of the content of the channel of "PlayStation BB"
It does not correspond to the download function.

◇ Some channels of content "PlayStation BB",
Not enjoy enough to contact the remote control that comes with the "PSX"
There is a thing.
Please use the analog controller in that case is sold separately.
	</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">
For "PlayStation BB" Terms of Use

"PlayStation BB" is Sony Computer Entertainment Inc. (hereinafter referred to as SCEI) and other channel publishers offers. Before it is using the "PlayStation BB", it will read the Terms and Conditions always, please use only if it is your consent to these conditions. It should be noted that, with the assurance that your customer is "PlayStation BB", it is assumed that has been agreed to this terms and conditions.
SCEI, you may want to change the "PlayStation BB" Terms of Use. That is when so decided to post the revised version of this document, as you please confirm the latest content, thank you.
It should be noted that in each channel / content / services in the "PlayStation BB" you may have individual usage regulations and license conditions. Please note that these channels / content / service when used the so you need to get even agree on individual usage regulations and license conditions.
</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">
"PlayStation BB" Terms of Use


◇ All rights to content / services in the "PlayStation BB" are reserved by SCEI or their respective owners.
◇ "PlayStation BB" of Terms of Use, please comply with other laws copyright law.
◇ It is not possible to analyze without obtaining the permission of the rights holder the content / services in the "PlayStation BB".
(Continued)
</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">

(Continued)
◇ SCEI and their respective owners per "PlayStation BB", whether the content / service is accurate, whether are secure, whether those suit your purpose, whether it be safe (that the function is not interrupted, that the error does not occur, that modify the drawbacks, "PlayStation BB" and including it, etc.), and there is no computer viruses or other harmful substances to the server, does not offer any guarantee. In addition, SCEI is that you have been using these content / services, or that it did not accustomed to use, also, in shall be responsible for any damage caused by that it is now available "PlayStation BB" No.
(Continued)
</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">

(Continued)
◇ SCEI might want to change the information on the "PlayStation BB" without notice. Also, you may be asked to suspend or stops the operation of the "PlayStation BB". Please be forewarned. It should be noted, SCEI regardless of the reason, it does not assume responsibility for any damage caused by the interruption or discontinuation of operations of the content / service change and "PlayStation BB". However, this does not apply if the exemption is not permitted by the provisions of the law.
◇ even if some provision of this Agreement is held invalid by law, we will assume other than the provisions to effectively survive.
</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">
For authentication of content

In "PlayStation BB", I'm using the "DNAS" (Dynamic Network Authentication System) SCEI own authentication system that enables the protection of copyright and security that. This is the transfer of the disabling device or program of systems, delivery, exhibition, export, import or send to, has been prohibited by law.
In addition, the content corresponding to the "DNAS", you will not be able to be used by other "PlayStation 2" or "PSX".
"DNAS" is a trademark of Sony Computer Entertainment.
</page>
	<page fontsize="17" x="10" y="10" pitch="4" color="0.0,0.0,0.0,1.0">
For billing

Depending on the channel/content/services provided, you may be subject to additional fee is applied to the case of use.
In the case of use of channel/content/services, etc. Please refer to always contract details and notes of each channel/content/services.
</page>
	<!--page img="psxinfo1.png"/-->
</view>

</RESOURCE>
